停止战斗()
使用物品("一键回*")
等待(2000)
k1=string.find(NPC对话内容,"证/@",1,true)
k2=string.sub(NPC对话内容,k1+3,k1+19)
k3=string.find(k2,">",1,true)
k2=string.sub(k2,1,k3-1)
选择(k2)
等待(4000)
投递物品(背包最后获取物品ID,背包最后获取物品名)
开始战斗()



